» Ubuntu » Pakketten

Error

two or more packages specified (libpango1-ruby hardy)